﻿@charset "utf-8";
body {text-align:center;font-size: 12px;color:#333;FONT-FAMILY:Arial,Verdana;BACKGROUND-COLOR: #F2F8FF;padding:0px;margin:0px;}
ul,li,dl,dt,dd,form,h1,h2,h3,h4,h5,p,ol { margin: 0px; padding: 0px;}
li { list-style-type: none;}
/********************************************************/
img { border:0;}
.fle{ float:left;}
.fri{ float:right;}
.bred{ border:1px red solid;}
.dis{ display:none;}
.undis{ display:block;}
.cle{ clear:both;}
td {font-family: Arial,"宋体";font-size: 12px;}
.myput{BORDER-TOP-WIDTH:1px;BORDER-LEFT-WIDTH:1px;FONT-SIZE:9pt;BORDER-BOTTOM-WIDTH:2px;FONT-FAMILY:Arial,Verdana,"宋体";BORDER-RIGHT-WIDTH:2px;}
div{margin:0 auto;}
/*table{table-layout: fixed;word-wrap:break-word;overflow:hidden;}
div{margin:0 auto;word-wrap:break-word;overflow:hidden;}*/
/*************link a*********************/
a,area {blr:expression(this.onFocus=this.blur()) } /* for IE */
:focus {-moz-outline-style: none; }  /*for Firefox   */

a{color:#000; text-decoration:none;}
a:link , a:visited {color:#000; text-decoration:none;}
a:hover {color:#FF4D00;text-decoration:none;}

a.bal{color:#1E6FB7; text-decoration:none;}
a.bal:link{ color:#1E6FB7; text-decoration:none;}
a.bal:visited{ color:#1E6FB7; text-decoration:none;}
a.bal:hover{ color:#FF4D00;  text-decoration:none;}

.h a{color:#333; text-decoration:none;}
.h a:link{ color:#333; text-decoration:none;}
.h a:visited{ color:#333; text-decoration:none;}
.h a:hover{ color:#FF4D00;text-decoration:none;}

.hf a{color:#636363; text-decoration:underline;}
.hf a:link{ color:#636363; text-decoration:underline;}
.hf a:visited{ color:#636363; text-decoration:underline;}
.hf a:hover{ color:#FF4D00;text-decoration:underline;}

/*=====================文章分页========================*/
.artpage{ font-size:12px; color:#333333;}
.artpage a{ font-size:12px;color:#333333; text-decoration:none;}
.artpage a:link{ color:#333333; text-decoration:none;}
.artpage a:visited{ color:#333333; text-decoration:none;}
.artpage a:hover{ color:#333333;text-decoration:underline;}
.artpage font{color:red; font-size:12px;}

#cf{ width:1002px; height:auto; overflow:hidden;}
.ht_top{ width:1002px; height:143px; background:url(../images/top_bg.jpg) center top no-repeat; margin-bottom:14px;}
.logo_ser{ width:1002px; height:103px; overflow:hidden;}
.ht_nav{ width:990px; height:40px; background:url(../images/nav_bg.jpg) center top no-repeat;}
.ht_nav ul{}
.ht_nav ul li{ float:left;}
.ht_nav ul li a{color:#fff; width:140px; display:block; height:40px; line-height:40px; font-size:18px; text-decoration:none;}
.ht_nav ul li a:link{ color:#ff; text-decoration:none;}
.ht_nav ul li a:visited{ color:#fff; text-decoration:none;}
.ht_nav ul li a:hover{ color:#EEA422;text-decoration:none;}

.logo{ width:280px; height:103px; float:left;}
.logo a{ width:280px; height:103px; display:block;}
.ser{  width:270px; height:103px; float:right;}
.sc{ width:260px; height:57px; line-height:50px; overflow:hidden; text-transform:uppercase; color:#013269; font-weight:bold;}
.sc a{color:#013269; text-decoration:none;}
.sc a:link{ color:#013269; text-decoration:none;}
.sc a:visited{ color:#013269; text-decoration:none;}
.sc a:hover{ color:#FF4D00;text-decoration:none;}

.ser_input{ width:260px; height:22px; line-height:22px; overflow:hidden;}
.ser_input form{ margin:0; padding:0; text-align:left; padding-left:50px;}
.input1{border:0;width:26px; height:21px;background:url(../images/go.jpg) center bottom no-repeat;cursor:pointer; }
.input2{width:170px;border:1px #DEDEDE solid; height:17px; border-right:0; color:#222222;}

.box{ width:990px; height:auto; overflow:hidden;}
.left{ width:230px; float:left;}
.left_con{ width:230px; background-color:#EDECED; padding-bottom:15px;}
.left_con ul{ width:199px; margin:0 auto; text-align:left;}
.left_con ul li{ height:25px; line-height:25px; background:url(../images/jt_red.jpg) 8px 9px no-repeat; border-bottom:1px dashed #C9062C; padding-left:25px; overflow:hidden; font-weight:bold;}
.left_con ul li a{color:#023d7f; text-decoration:none; font-size:14px;}
.left_con ul li a:link{ color:#023d7f; text-decoration:none;}
.left_con ul li a:visited{ color:#023d7f; text-decoration:none;}
.left_con ul li a:hover{ color:#FF4D00;text-decoration:none;}

.htn{ width:199px; height:25px; line-height:25px; text-align:left; background:url(../images/jt_red.jpg) 8px 9px no-repeat; border-bottom:1px dashed #C9062C; padding-left:25px; overflow:hidden;}
.htn a{color:#023d7f; text-decoration:none; font-size:14px;}
.htn a:link{ color:#023d7f; text-decoration:none;}
.htn a:visited{ color:#023d7f; text-decoration:none;}
.htn a:hover{ color:#FF4D00;text-decoration:none;}

.htn1{height:25px; line-height:25px; text-align:left; padding-left:25px; overflow:hidden;}
.htn1 a{color:#00; text-decoration:none; font-size:14px;}
.htn1 a:link{ color:#000; text-decoration:none;}
.htn1 a:visited{ color:#000; text-decoration:none;}
.htn1 a:hover{ color:#FF4D00;text-decoration:none;}




.right{ width:746px; float:right;}
.rtop{ width:746px; height:36px; line-height:33px; background:url(../images/rtop_bg.jpg) left bottom no-repeat;}
.rtop .l{ float:left; font-size:36px; color:#a2a2a2; text-transform:capitalize}
.rtop .r{ float:right; padding-right:10px;}
.rtop .r a{color:#C9062C; text-decoration:none;}
.rtop .r a:link{ color:#C9062C; text-decoration:none;}
.rtop .r a:visited{ color:#C9062C; text-decoration:none;}
.rtop .r a:hover{ color:#FF4D00;text-decoration:none;}

.newpro{ width:746px; overflow:hidden;}
.newpro ul{ margin:20px auto;}
.newpro ul li{ float:left; width:184px; height:190px; position:relative;}

.newpro ul li span{ position:absolute; left:0; top:0; background:url(../images/pt.png) no-repeat; width:183px; height:152px; cursor:pointer;}
.newpro ul li p{ font-weight:bold; width:183px; overflow:hidden;}
.newpro ul li p a{color:#023D7F; text-decoration:none;}
.newpro ul li p a:link{ color:#023D7F; text-decoration:none;}
.newpro ul li p a:visited{ color:#023D7F; text-decoration:none;}
.newpro ul li p a:hover{ color:#FF4D00;text-decoration:none;}
.htab1{ width:183px; height:152px;}


.ewpro{ width:746px; overflow:hidden;}
.ewpro ul{ margin:20px auto;}
.ewpro ul li{ float:left; width:245px; height:220px; position:relative;}
.ewpro ul li span{ position:absolute; left:0; top:0; background:url(../images/pro_bg_new.png) no-repeat; width:243px; height:185px; cursor:pointer;}
.ewpro ul li p{ font-weight:bold; width:240px; overflow:hidden;}
.ewpro ul li p a{color:#023D7F; text-decoration:none;}
.ewpro ul li p a:link{ color:#023D7F; text-decoration:none;}
.ewpro ul li p a:visited{ color:#023D7F; text-decoration:none;}
.ewpro ul li p a:hover{ color:#FF4D00;text-decoration:none;}


.htab{ width:243px; height:185px;}
.ht{border:1px #F2F8FF solid;}
.ht1{ border:1px #3B3A7A solid;}

.rud{ font-size:0; height:2px; background-color:#023D7F; clear:both;}
.footer{overflow:hidden}
.bot_logo{ float:left; width:174px; height:auto;}
.botnav{ float:right; width:800px; text-align:right; color:#023D7F; line-height:28px; margin-top:8px; padding-right:10px;}
.botnav a{color:#023D7F; text-decoration:none;}
.botnav a:link{ color:#023D7F; text-decoration:none;}
.botnav a:visited{ color:#023D7F; text-decoration:none;}
.botnav a:hover{ color:#FF4D00;text-decoration:none;}
.botnav_bot{ height:28px; line-height:28px;}

.rconn{ width:746px; overflow:hidden; text-align:left; line-height:200%; margin-top:15px;}

.news_ul{}
.news_ul li{ height:35px; line-height:35px; border-bottom:1px #E9E9E9 solid; padding:0 10px; background:url(../images/icon.jpg) 2px center no-repeat;}
.news_ul li span{ float:right;}


.news_title{ height:30px; line-height:30px; font-size:14px; font-weight:bold; text-align:center; color:#666;border-bottom:1px #ccc dashed; margin-bottom:10px;}
.news_other{ height:20px; line-height:20px; color:#999; text-align:center;}

.hits{ border-bottom:1px dotted #ccc; height:25px; line-height:25px; margin:5px 0px; text-align:right;}
.pagee{ padding:2px 5px; line-height:1.5; color:#666; text-align:center;}
.top_news{ height:25px; line-height:25px; overflow:hidden;}
.top_news strong{color:#99141E}
.top_news span{padding-left:5px;color:#AAAAAA;}

.pro_info{ width:100%; height:30px; line-height:30px; border-bottom:1px #ccc solid; padding:0 10px; padding-left:0; margin-bottom:10px;}
.pro_info span{ font-weight:bold; width:80px; text-align:center; height:30px; background-color:#ccc; float:left; display:block; color:#000;}
.bak{ font-size:14px; font-weight:bold; text-align:right; padding-right:20px;}

.ntop{ width:213px; height:55px; padding-left:17px; color:#023d7f;background:url(../images/left_top.jpg) center top no-repeat; font-size:20px; text-transform:uppercase; line-height:45px; text-align:left;}

.tul{ width:600px; margin:0 auto;}
.tul li{ width:200px; height:170px; float:left;}
.tul li p{ line-height:18px;}
.tul li p b{ color:#003366}

.pro_class_li1{width:199px; background-color:#EDECED; text-align:left; background:url(../images/jt_red.jpg) 8px 9px no-repeat; border-bottom:1px dashed #C9062C;overflow:hidden;}
.pro_class_li1 a{color:#023D7F; text-decoration:none;display:block; height:25px; line-height:25px; padding-left:25px; overflow:hidden; font-weight:bold;}
.pro_class_li1 a:link{ color:#023D7F; text-decoration:none;}
.pro_class_li1 a:visited{ color:#023D7F; text-decoration:none;}
.pro_class_li1 a:hover,.pro_class_li1 .cur span{ color:#FF4D00; text-decoration:none; display:block;}


.pro_clas_lia1{ text-align:left;width:199px; background-color:#EDECED;border-bottom:1px dashed #C9062C;}
.pro_clas_lia1 a{color:#666; text-decoration:none; display:block;height:25px; line-height:25px; padding-left:25px; overflow:hidden;}
.pro_clas_lia1 a:link{ color:#666; text-decoration:none;}
.pro_clas_lia1 a:visited{ color:#666; text-decoration:none;}
.pro_clas_lia1 a:hover,.pro_clas_lia1 .cur span{ color:#002F71; text-decoration:none;display:block;}


